\documentclass[conference]{style/IEEEtran}

\usepackage{hyperref}
\usepackage{color}
\usepackage{fancyvrb}
%\usepackage{flushend}

\renewcommand{\ttdefault}{cmtt}

% correct bad hyphenation here
\hyphenation{op-tical net-works semi-conduc-tor}


\begin{document}

\title{The Tenth International Workshop on Accelerators and Hybrid Exascale Systems (AsHES)}

\author{
\IEEEauthorblockN{Min Si\IEEEauthorrefmark{1} and Lena Oden\IEEEauthorrefmark{2}}
\vspace{0.3\baselineskip}
\IEEEauthorblockA{\IEEEauthorrefmark{1}Argonne National Laboratory, USA}
\IEEEauthorblockA{\IEEEauthorrefmark{2}FernUni Hagen, Germany\\
msi@anl.gov, lena.oden@fernuni-hagen.de}
}

\maketitle

% For peerreview papers, this IEEEtran command inserts a page break and
% creates the second title. It will be ignored for other modes.
\IEEEpeerreviewmaketitle

\section{Organization}
\subsection{General Chair}
\textbf{Min Si} \{msi@anl.gov\}

\subsection{Program Chair}
\textbf{Lena Oden} \{lena.oden@fernuni-hagen.de\}

\section{Web Site}
\url{https://www.mcs.anl.gov/events/workshops/ashes/2020/index.php}

\section{Preference}
We prefer to hold the workshop on Monday.

\section{Format}
Similar to AsHES 2019, we will have peer reviewed papers in the proceedings
and hold a full-day workshop. We will invite every accepted paper to a special
issue with additional contribution. We will also have a keynote.

% references section
%\bibliography{IEEEabrv,bib/ref}

\end{document}

